{
  "look_id": "mihoshi_illust_v1_1116052",
  "look_name": "Mihoshi Illust V1 1116052",
  "character_id": "",
  "positive": "kuramitsu_mihoshi, tenchi_muyou!, dark_skin, blonde_hair, blue_eyes, long_hair, police_uniform, miniskirt, thighhighs, gloves, hat, rabbit_tail",
  "negative": "bad quality, worst quality, worst detail, sketch, censored, watermark, signature, artist name, patreon_username, patreon_logo",
  "lora": {
    "lora_name": "Illustrious/Looks/Mihoshi(Illust)V1_1116052.safetensors",
    "lora_weight": 0.99,
    "lora_triggers": "miho_gxp, gxpoutfit, gxphat",
    "lora_weight_min": 0.99,
    "lora_weight_max": 0.99
  },
  "tags": [
    "anime",
    "character",
    "woman",
    "tenchi_muyo"
  ]
}
